function redraw_fig_hook(options);

theFig=get(gcf,'UserData');
theParams=get(theFig.axes,'UserData');

if theParams.parentFig == 0,
	theParent=theFig;
else
	theParent=get(theParams.parentFig,'UserData');
end

if nargin<1, options=[]; end

options.axes=theFig.axes;
garbage=plot(theParent.model,[],options);
